{
  "id": "/grocery",
  "name": "Grocery Manager",
  "short_name": "Grocery",
  "description": "View trending price data and tracked product info",
  "start_url": "/grocery/trend",
  "theme_color": "firebrick",
  "background_color": "black",
  "display": "standalone",
  "icons": [
    {
      "src": "/grocery/static/favicon.svg",
      "sizes": "any",
      "purpose": "any"
    },
    {
      "src": "/grocery/static/favicon_square.svg",
      "sizes": "any",
      "purpose": "any"
    }
  ]
}
